/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.no-show{
	display:none !important;
}
.lqd-mobile-sec .navbar-brand img{
	max-width:100px !important;
}
.lqd-mobile-sec .navbar-brand{
	padding: 2px 0 !important;
}
.is-stuck .header-module{
	padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.is-stuck .module-button a{
	color:#000000 !important;
}

@media screen and (max-width:600px){
	.h2, h2{
		font-size: 28px !important;
	}
	.h3, h3{
		font-size: 26px !important;
	}
	p{
		font-size: 14px !important;
    	line-height: 1.8em !important;
	}
	.page-id-3551 .iconbox h3{
		font-size: 15px !important;
	}
	.page-id-280 .iconbox h3{
		font-size: 18px !important;
	}
}

@media (max-width:1199px){
	.titlebar{
		margin-top:100px !important;
	}
}

@media (min-width: 1200px) {
    .liquid-column-responsive-6a3829bde3146 > .vc_column-inner, .liquid-column-responsive-6a3829bde1f08 > .vc_column-inner{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}